#msg_trans_main, #err_trans_main, #form_trans_main, #splash_trans_main, #adv_trans_main, #nl_trans_main, #gb_trans_main, #blog_trans_main, #killie6_trans_main, #marken_trans_main{
left:0;
top:0;
position:fixed;
width:100%;
height:100%;
background: url(bg_trans_black_20.png);
z-index:999998;
}

#killie6_trans_main{
background: url(bg_trans_black_20.png) #212121;
}

#msg_trans_main_box, #err_trans_main_box, #form_trans_main_box, #splash_trans_main_box, #adv_trans_main_box, #nl_trans_main_box, #gb_trans_main_box, #blog_trans_main_box, #killie6_trans_main_box, #marken_trans_main_box{
min-height:300px ;
max-width:500px;
border:3px solid #888888;
background-color:#fff;
color:#000;
margin:auto;
margin-top: 20px;
padding: 10px;
}

#splash_trans_main_box{
min-height:0px ;
max-width:614px;
overflow: hidden;
padding: 0px;
margin-top: 40px;
}

#marken_trans_main_box{
  min-height:200px ;
  max-width:540px;
}

#form_trans_main, #adv_trans_main, #nl_trans_main, #gb_trans_main, #blog_trans_main, #killie6_trans_main, #marken_trans_main{
 display:none;
}


.msg_trans_main_box_title, .marken_trans_main_box_title{
font-size:27px;
letter-spacing:2px;
color: #888888;
}



#msg_trans_main_box_content, #err_trans_main_box_content, #form_trans_main_box_content, #splash_trans_main_box_content, #adv_trans_main_box_content, #nl_trans_main_box_content, #gb_trans_main_box_content, #blog_trans_main_box_content, #killie6_trans_main_box_content, #marken_trans_main_box_content{
margin: 10px 0px 20px 4px;
padding:10px;
border: 2px solid #888888;
font-size: 12px;
line-height: 20px;
text-align:center;
}

#splash_trans_main_box_content{
  border: none;
  margin: 0px 0px 0px 0px;
padding:2px;
}

#msg_trans_main_box_content, #killie6_trans_main_box_content{
border: 2px solid #0a2fa2;
}

#killie6_trans_main_box_content a{
  color: #0a2fa2;
}

#err_trans_main_box_content{
border: 2px solid #A6180A;
}


.msgButton, .errButton, .infoButton{
 height: 23px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 23px;
	display: block;
	text-decoration: none;
	border-bottom: 2px solid #666666;
	border-left: 2px solid #F1F1F1;
	border-right: 2px solid #666666;
	border-top: 2px solid #F1F1F1;
	cursor: pointer; 
   width:100%;

}


.msgButton{
  background-color: #0a2fa2;
  color: #fff;
}

.msgButton:hover{
	background-color: #FFFFFF;
	color: #0a2fa2;
}


.infoButton{
  background-color: #0a2fa2;
  color: #fff;
}

.infoButton:hover{
	background-color: #FFFFFF;
	color: #0a2fa2;
}

.errButton{
	background-color: #A6180A;
	color: #FFFFFF;
}

.errButton:hover{
	background-color: #FFFFFF;
	color: #A6180A;
}


/* -- MSG_MARKEN_BOX --- */

#msgmarkenboxtable{
  width:100%;
}

#msgmarkenbox{
  border-color:#D3D3D3 #333333 #333333 #D3D3D3;
border-style:solid;
border-width:4px;
cursor:pointer;
  margin:4px;
  float:left;
}


<!--[if IE 6]>
#killie6_trans_main{
 display:block;
}
<![endif]-->
